<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1573 Marzo, 7 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 9, FF. 2-4.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">300. 1573. Marzo, 7. </P>
                <I>
                  <P ALIGN="JUSTIFY">Contra Juan Ruiz, indio natural de Coquimatlan, por adulterio.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Pedro El&iacute;as, indio natural de Jala,<FONT COLOR="#0000ff">(1)</FONT> ante el teniente de alcalde mayor Crist&oacute;bal de Silva y mediante el int&eacute;rprete Mateo de Berlanga, present&oacute; querella contra Juan Ruiz, indio natural del pueblo de Coquimatlan, por haber tenido qu&eacute; ver con su esposa Catalina Hern&aacute;ndez. </P>
                <P ALIGN="JUSTIFY">Crist&oacute;bal de Silva, entonces, dio su mandamiento para que el alguacil de la Villa le tomara preso, lo que hizo &eacute;ste. </P>
                <P ALIGN="JUSTIFY">El querellante dio informaci&oacute;n presentando por testigo, a Gonzalo L&oacute;pez, indio alguacil de Coquimatlan, quien dijo tener m&aacute;s de 30 a&ntilde;os de edad, que era hermano de la dicha Catalina, y que no sab&iacute;a firmar.<FONT COLOR="#0000ff">(2)</FONT> </P>
                <P ALIGN="JUSTIFY">El 13 de marzo, el teniente de alcalde &quot;fue a visita de c&aacute;rcel para tomar la confesi&oacute;n al dicho Juan Ruiz, indio preso&quot;. Pero cuando Mateo de Berlanga fue &quot;por &eacute;l, no lo hall&oacute;, que se hab&iacute;a huido de la c&aacute;rcel&quot;. </P>
                <P ALIGN="JUSTIFY">El 30 de marzo, Mateo de Berlanga, alguacil mayor desta Villa, prendi&oacute; al dicho Juan Ruiz, indio, y, preso, el dicho se&ntilde;or teniente le tom&oacute; su confesi&oacute;n mediante Berlanga, quien fungi&oacute; como int&eacute;rprete. Dijo llamarse Juan Ruiz, ser natural de Coquimatlan, casado &quot;y que es <I>teupaentlaca</I>&quot;.<FONT COLOR="#0000ff">(3)</FONT> &quot;Preguntado si conoce a Catalina Hern&aacute;ndez, mujer de Pedro El&iacute;as, e cu&aacute;ntas veces tuvo acceso con la dicha, e si la tuvo escondida una noche. El cual dijo que es verdad que conoce carnalmente a la susodicha, e que despu&eacute;s ac&aacute;, a este confesante, un d&iacute;a la susodicha le llam&oacute; e rog&oacute; que entrase en su casa, que le quer&iacute;a rogar le regase su sementera porque su marido no estaba en casa, y entr&oacute; e le dijo no pod&iacute;a, porque &eacute;l quer&iacute;a regar la suya, y questo es la verdad&quot;. El acusado firm&oacute; de su nombre. </P>
                <P ALIGN="JUSTIFY">Ese mismo d&iacute;a, Pedro El&iacute;as dijo que &quot;se abajaba e abaj&oacute; de la querella que tiene dada contra el dicho Juan Ruiz, indio, por amor de Dios e ruego de buenos, e que Su Merced haga en ello lo que sea justicia&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;En postrero d&iacute;a del mes de marzo&quot;, viendo el teniente de alcalde que Pedro El&iacute;as hab&iacute;a retirado su querella, sin embargo conden&oacute; a Juan Ruiz &quot;en dos meses de destierro del pueblo de Jala, el cual no quebrante, so pena de cien azotes e que lo cumpla doblado; e mand&oacute; que los dichos dos meses sirva en la iglesia mayor desta Villa, en lo cual le condena, y m&aacute;s en las costas deste proceso derechamente fechas Y as&iacute; lo provey&oacute; e mand&oacute; e lo firm&oacute;. Crist&oacute;bal de Silva. Ante m&iacute;, Francisco L&oacute;pez, escribano p&uacute;blico&quot;. </P>
                <P ALIGN="JUSTIFY">Luego, el escribano notific&oacute; al preso la sentencia, siendo testigos Pedro de Palencia y &Aacute;lvaro de Grijalba. El escribano al calce anot&oacute;: &quot;Derechos: cuatro tomines&quot;. </P>
                <P>Caja A9, exp. 9, ff. 2-4.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Muy pocas noticias de este pueblo que no registran la <I>Suma de Visitas </I>y Lebr&oacute;n, por lo que tampoco lo hace Sauer en su <I>Colima de la Nueva Espa&ntilde;a</I> (1976). Sin embargo, en un remate de tributos celebrado el 4 de noviembre de 1572, se pusieron en venta en almoneda p&uacute;blica &quot;una manta e 2 piernas&quot; del pueblo de <I>Xala</I>, as&iacute; como otros tributos de <I>Tecusiapa </I>y <I>Atliacapan</I>, &quot;que los dichos pueblos son del partido de <I>Xaltepozotitlan</I>&quot;. Medio a&ntilde;o despu&eacute;s, el 21 de marzo de 1573, se pusieron en venta y almoneda tributos de <I>Tecuciapa</I>, <I>Atliacapan</I>, <I>Teposotitlan</I>, <I>Chiametla </I>y <I>Tlaticpa</I>, pueblos &quot;que son del partido de <I>Xala</I>&quot;: <I>supra</I>, regº 239. La expresi&oacute;n &quot;partido de <I>Xala</I>&quot; o &quot;partido de <I>Xaltepozotitlan</I>&quot; sugiere que era un corregimiento que abarcaba los mencionados pueblos situados a ambos m&aacute;rgenes del R&iacute;o Grande (hoy, R&iacute;o Armer&iacute;a). </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> La foja donde viene la presentaci&oacute;n de la querella y la informaci&oacute;n dada por Pedro El&iacute;as, est&aacute; muy deteriorada.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> As&iacute; leemos; quiz&aacute; <I>tepencalcatl</I>, jardinero: Sim&eacute;on (1992), 493.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP9/002F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP9/002V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP9/003F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP9/003V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP9/004F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP9/004V.jpg) </div>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>